<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="matching" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Matching">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Look and listen. Match.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[match2.mp3]]>
	</instructions_audio>
	<matches>
		<match oae-label="Match 1">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[020404_1.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_01_01.png]]>
			</leftitem>
			<rightaudiofile oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
			<rightitem oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_01_02.png]]>
			</rightitem>
		</match>
		<match oae-label="Match 2">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[020404_2.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_02_01.png]]>
			</leftitem>
			<rightaudiofile oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
			<rightitem oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_02_02.png]]>
			</rightitem>
		</match>
		<match oae-label="Match 3">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[020404_3.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_03_01.png]]>
			</leftitem>
			<rightaudiofile oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
			<rightitem oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_03_02.png]]>
			</rightitem>
		</match>
		<match oae-label="Match 4">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[020404_4.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_04_01.png]]>
			</leftitem>
			<rightaudiofile oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
			<rightitem oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_04_02.png]]>
			</rightitem>
		</match>
		<match oae-label="Match 5">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[020404_5.mp3]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_05_01.png]]>
			</leftitem>
			<rightaudiofile oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[blank.mp3]]>
			</rightaudiofile>
			<rightitem oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[02_04_04_05_02.png]]>
			</rightitem>
		</match>
		<match oae-label="Match 6">
			<leftaudiofile oae-label="Audio file for the left item" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</leftaudiofile>
			<leftitem oae-label="Text, or graphic file name, for the left item" oae-type="textarea" oae-rows="2">
				<![CDATA[]]>
			</leftitem>
			<rightaudiofile oae-label="Audio file for the right item" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</rightaudiofile>
			<rightitem oae-label="Text, or graphic file name, for the right item" oae-type="textarea" oae-rows="2">
				<![CDATA[]]>
			</rightitem>
		</match>
	</matches>
</activity>
